Bug 51299 - Marking of important points on celestial lines
Summary: Marking of important points on celestial lines
Status: RESOLVED FIXED
Alias: None
Product: kstars
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: OpenSUSE Linux
: NOR wishlist with 20 votes (vote)
Target Milestone: ---
Assignee: Akarsh Simha
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-11-28 20:19 UTC by Matthias Gerds
Modified: 2011-03-02 21:26 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Matthias Gerds 2002-11-28 20:19:25 UTC
Version:            (using KDE KDE 3.0.5)
Installed from:    SuSE RPMs
Compiler:          gcc 3.02-36 
OS:          Linux

Wonderful program! 

Some small things I miss: 
Marks for N(orth), S(outh), W(est), E(ast) on horizon line (azimut).

Marks for important points (0, 90, 180, ..?) on equator and ecliptic lines.

Great work.
Comment 1 kstars 2003-02-10 22:55:14 UTC
This is already partially implemented: the N,E,S,W marks (or their localized equivalent) are 
now drawn along the horizon.  We still haven't added labels for important points on the 
equator/ecliptic, so I'm leaving the bug open. 
Comment 2 Akarsh Simha 2009-01-16 07:35:42 UTC
We could (in addition to the points mentioned above) add labels for North and South Celestial Poles, North and South Galactic Poles, the Equinoxes. Any more suggestions?
Comment 3 Jérôme SONRIER 2011-02-27 03:05:00 UTC
SVN commit 1222886 by jsonrier:

Add labels for important points on the equator/ecliptic.

CCMAIL: kstars-devel@kde.org
CCBUG: 51299



 M  +33 -0     ecliptic.cpp  
 M  +1 -0      ecliptic.h  
 M  +28 -0     equator.cpp  
 M  +1 -0      equator.h  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1222886
Comment 4 Alexey Khudiakov 2011-03-02 21:26:41 UTC
Closing.